// creator  : weidu.exe (version 23100)
// argument : _SHOP03.DLG
// game		 : .
// source	 : ./override/_SHOP03.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SHOP03~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80872 /* ~You are welcome to peruse the goods I have on display, provided you have the gold to buy them.~ */
  IF ~~ THEN REPLY #80873 /* ~I've gold enough, but have you anything worth buying?~ */ DO ~StartStore("_STO1112",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #80874 /* ~I'm not interested in your trinkets today.~ */ EXIT
END
